<ion-header>

  <ion-navbar color="carbon">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Search Evacuation</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div id="map_canvas" *ngIf="validateLocation()">
  </div>
</ion-content>
